@charset "utf-8";

/* ===== ===== */

div#header h1{
	text-align: center;
	display: block;
}

/* ===== ===== */

div#coursebanner {
}
div#coursebanner ul#coursebanner {
	padding-top: 10px;
}
div#coursebanner ul#coursebanner li {
	padding-top: 3px;
}
div#coursebanner ul#coursebanner li.coursebanner01 a {
	background-image: url(img/coursebanner01.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -10000px;
	display: block;
	height: 50px;
	width: 230px;
}
div#coursebanner ul#coursebanner li.coursebanner01 a:hover {
	background-image: url(img/coursebanner01.png);
	background-repeat: no-repeat;
	background-position: left -55px;
}
div#coursebanner ul#coursebanner li.coursebanner02 a {
	background-image: url(img/coursebanner02.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -10000px;
	display: block;
	height: 50px;
	width: 230px;
}
div#coursebanner ul#coursebanner li.coursebanner02 a:hover {
	background-image: url(img/coursebanner02.png);
	background-repeat: no-repeat;
	background-position: left -55px;
}
div#coursebanner ul#coursebanner li.coursebanner03 a {
	background-image: url(img/coursebanner03.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -10000px;
	display: block;
	height: 50px;
	width: 230px;
}
div#coursebanner ul#coursebanner li.coursebanner03 a:hover {
	background-image: url(img/coursebanner03.png);
	background-repeat: no-repeat;
	background-position: left -55px;
}
div#coursebanner ul#coursebanner li.coursebanner04 a {
	background-image: url(img/coursebanner04.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -10000px;
	display: block;
	height: 50px;
	width: 230px;
}
div#coursebanner ul#coursebanner li.coursebanner04 a:hover {
	background-image: url(img/coursebanner04.png);
	background-repeat: no-repeat;
	background-position: left -55px;
}
div#coursebanner ul#coursebanner li.coursebanner05 a {
	background-image: url(img/coursebanner05.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -10000px;
	display: block;
	height: 50px;
	width: 230px;
}
div#coursebanner ul#coursebanner li.coursebanner05 a:hover {
	background-image: url(img/coursebanner05.png);
	background-repeat: no-repeat;
	background-position: left -55px;
}
div#coursebanner ul#coursebanner li.coursebanner06 a {
	background-image: url(img/coursebanner06.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -10000px;
	display: block;
	height: 50px;
	width: 230px;
}
div#coursebanner ul#coursebanner li.coursebanner06 a:hover {
	background-image: url(img/coursebanner06.png);
	background-repeat: no-repeat;
	background-position: left -55px;
}

/* ===== ===== */

div#column div.column_right div.columnInner{
	width: 640px;
}
div.columnInner div.courseTop{
	clear: both;
	margin-bottom: 20px;
}
div.columnInner div.courseTop h2{
	clear: both;
	margin-right: auto;
	margin-left: auto;
	width: 638px;

}
div.columnInner div.courseTop h3{
	float: left;
	margin-top: 20px;
}
div.columnInner div.courseTop img.map{
	float: right;
	margin-top: 10px;
}
div.coursePoint{
	clear: both;
	float: left;
}
div.coursePoint div.photo{
	float: left;
	clear: left;
}
div.coursePoint div.photo img{}
div.coursePoint div.txt{
	float: right;
	padding-left: 10px;
	width: 380px;
	padding-top: 5px;
	clear: right;
}
div.coursePoint div.txt p.caption{
	font-size: 100%;
	color: #F60;
	padding-bottom: 15px;
	margin: 0px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
div.coursePoint div.txt h4{
	font-size: 90%;
	color: #039;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #03C;
	font-weight: bold;
}
div.coursePoint div.txt p{
	padding-top: 10px;
	font-size: 90%;
}
/* ===== ===== */

div#column {

}
div#column div.column_left {
	float: left;
	padding-left: 15px;
}
div#column div.column_center {
}
div#column div.column_right {
	position: relative;
	float: right;
	width: 640px;
	padding-right: 15px;
}